<?php
/***************************************************************************************
 *
 *
 *                  ?????????????? ????   ????         Customer
 *                 ????????????????????? ?????         Relations
 *                 ???     ???????????????????         Manager
 *                 ???     ???????????????????
 *                 ???????????  ?????? ??? ???         For WHMCS
 *                  ??????????  ??????     ???
 *
 *
 * @author      Piotr Sarzy?ski <piotr.sa@modulesgarden.com>
 *
 *
 * @link        http://www.docs.modulesgarden.com/CRM_For_WHMCS for documenation
 * @link        http://modulesgarden.com ModulesGarden
 *              Top Quality Custom Software Development
 * @copyright   Copyright (c) ModulesGarden, INBS Group Brand,
 *              All Rights Reserved (http://modulesgarden.com)
 *
 * This software is furnished under a license and mxay be used and copied only  in
 * accordance  with  the  terms  of such  license and with the inclusion of the above
 * copyright notice.  This software  or any other copies thereof may not be provided
 * or otherwise made available to any other person.  No title to and  ownership of
 * the  software is hereby transferred.
 *
 **************************************************************************************/



/**
 * Default language file for module
 *
 * Language translation relay on multidimensional arrays! (to make it easier for angular)
 * and for performance reasons
 *
 *
 * @author Piotr Sarzy?ski <piotr.sa@modulesgarden.com>
 */



/****************************************************************************************
 *                          English Language
 ****************************************************************************************/


/**
 * Some Main Translations
 */

// Module Name
$_LANG['CRM'] = 'CRM';
// Module Description
$_LANG['Customer Relationship Manager'] = 'Customer Relationship Manager';
// prefix used in every window title
$_LANG['window_prefix'] = 'CRM | ';



/**
 * Main navigation tabs in module header
 * you can easly change translation of some element, just keep on mind that its array...
 */
$_LANG['navigation'] = array(
    'createlead' => 'Crea Contatto',
    'dashboard'  => 'Dashboard',
    'about'      => 'Info',
    'leads'      => 'Lead',
    'potentials' => 'Potenziali',
    'calendar'   => 'Calendario',
    'campaigns'  => 'Campagne',
    'dynamicTypesSubmenu'  => 'Contatti',
    'frontend'   => array(
        'frontend'   => 'Frontend',
        'typography' => 'Tipografia',
        'panels'     => 'pannelli',
        'buttons'    => 'tasti',
        'icons'      => 'icone',
        'boxes'      => 'box',
    ),
    'tables' => array(
        'tables'     => 'tabelle',
        'simple'     => 'semplice',
        'extended'   => 'esteso',
        'datatables' => 'tabelle dati',
    ),
    'forms' => array(
        'forms'    => 'Form',
        'general'  => 'Generale',
        'advanced' => 'Avanzato',
    ),
    'settings' => array(
        'settings'    => 'Impostazioni',
        'fields'      => 'Campi',
        'permissions' => 'Autorizzazioni',
        'personal'    => 'Personale',
        'types'       => 'Tipi di Contatto',
        'general'     => 'Generale',
        'importexport'=> 'Import / Export',
        'webforms'    => 'Web Form',
        'migrator'    => 'Migratore',
    ),
    'utils' => array(
        'utils'         => 'Utilit&agrave;',
        'statistics'    => 'Statistiche',
        'archive'       => 'Archivio',
        'notifications' => 'Notifiche',
        'massmessage'   => 'Messaggi Massivi',
    ),
    'examples' => array(
        'examples'    => 'Esempi',
        'leadsummary' => 'Sintesi dei Lead',
        'leadslist'   => 'Lista Lead',
        'leadcreate'  => 'Crea Lead',
    ),
);

// static fields for each lead/potential
$_LANG['staticfields'] = array(
    'id'       => 'ID',
    'name'     => 'Nome Principale',
    'status'   => 'Stato',
    'email'    => 'Email',
    'phone'    => 'Telefono',
    'priority' => 'Priorit&agrave;',
    'potentials' => 'Potenziali',
    'is_potential' => 'Tipo',
    'client'   => 'Cliente Assegnato',
    'ticket'   => 'Ticket Assegnati',
    'admin'    => 'Admin Assegnato',
);


// Breadcrumbs translations
$_LANG['breadcrumbs.summary']           = 'Riassunto';
$_LANG['breadcrumbs.followups']         = 'Follow-up';
$_LANG['breadcrumbs.followup.edit']     = 'Follow-up';
$_LANG['breadcrumbs.followup.notes']    = 'Note';
$_LANG['breadcrumbs.followup.emails']   = 'Email';
$_LANG['breadcrumbs.followup.orders']   = 'Ordini';
$_LANG['breadcrumbs.followup.quotes']   = 'Preventivi';
$_LANG['breadcrumbs.followup.files']    = 'File';
$_LANG['breadcrumbs.followup.logs']     = 'Log';
$_LANG['breadcrumbs.massmessage.list']     = 'Messaggi Massivi';
$_LANG['breadcrumbs.massmessage.add']      = 'Crea';
$_LANG['breadcrumbs.massmessage.edit']      = 'Modifica';
$_LANG['breadcrumbs.settings.importexport']      = 'Importa / Exporta';



// Logs translations
$_LANG['priority.0'] = $_LANG['priority.1'] = $_LANG['priority.low']        = 'Bassa';
$_LANG['priority.2'] = $_LANG['priority.medium']                            = 'Normale';
$_LANG['priority.3'] = $_LANG['priority.important']                         = 'Importante';
$_LANG['priority.4'] = $_LANG['priority.urgent']                            = 'Urgente';


// Logs translations
$_LANG['log.reassign.priority']     = 'Priorit&agrave; &egrave; stata modificata in <b>:priority</b>';
$_LANG['log.reassign.phone']        = 'Telefono &egrave; stato modificato in <b>:phone</b>';
$_LANG['log.reassign.email']        = 'Email &egrave; stata modificata in <b>:email</b>';
$_LANG['log.reassign.name']         = 'Nome &egrave; stato modificato in <b>:name</b>';
$_LANG['log.reassign.status']       = 'Stato &egrave; stato modificato in  <b>:status</b>';
$_LANG['log.reassign.admin']        = 'Admin &egrave; stato assegnato a <b>:admin</b>';
$_LANG['log.reassign.ticket']       = 'Ticket &egrave; stato assegnato a <b>:ticket</b>';
$_LANG['log.reassign.client']       = 'Cliente &egrave; stato assegnato a <b>:client</b>';
$_LANG['log.note.new']              = 'Nuova nota &egrave; stata aggiunta: :conent';
$_LANG['log.unassign.ticket']       = 'Ticket &egrave; stato dissassegnato';
$_LANG['log.unassign.client']       = 'Cliente &egrave; stato dissassegnato';
$_LANG['log.unassign.admin']        = 'Admin &egrave; stato dissassegnato';
// fields
$_LANG['log.field.text.update']     = 'Campo #:id <i>:field</i> aggiornato a <b>:value</b>';
$_LANG['log.field.textarea.update'] = 'Campo #:id <i>:field</i> aggiornato a <b>:value</b>';
$_LANG['log.field.numeric.update']  = 'Campo #:id <i>:field</i> aggiornato a <b>:value</b>';
$_LANG['log.field.date.update']     = 'Campo #:id <i>:field</i> aggiornato a <b>:value</b>';
$_LANG['log.field.datetime.update'] = 'Campo #:id <i>:field</i> aggiornato a <b>:value</b>';
$_LANG['log.field.checkbox.update'] = 'Campo #:id <i>:field</i> aggiornato a <b>:value</b>';
$_LANG['log.field.radio.update']    = 'Campo #:id <i>:field</i> aggiornato a <b>:value</b>';
$_LANG['log.field.select.update']   = 'Campo #:id <i>:field</i> aggiornato a <b>:value</b>';

// resources priority
$_LANG['priority.low']         = 'Bassa';
$_LANG['priority.medium']      = 'Normale';
$_LANG['priority.important']   = 'Importante';
$_LANG['priority.urgent']      = 'Urgente';


// some primary translations used in multiple places
$_LANG['form.add']                = 'Aggiungi';
$_LANG['form.edit']               = 'Modifica';
$_LANG['form.date']               = 'Data';
$_LANG['form.description']        = 'Descrizione';
$_LANG['form.admin']              = 'Admin';
$_LANG['form.close']              = 'Chiudi';
$_LANG['form.cancel']             = 'Annulla';
$_LANG['form.update']             = 'Aggiorna';
$_LANG['form.reschedule']         = 'Riprogrammare';
$_LANG['form.delete']             = 'Elimina';
$_LANG['form.name']               = 'Nome';
$_LANG['form.color']              = 'Colore';
$_LANG['form.enabled']            = 'Abilitato';
$_LANG['form.any']                = 'Qualsiasi';
$_LANG['form.empty']              = 'Non impostato';
$_LANG['form.search.placeholder'] = 'Ricerca';
$_LANG['lead']                    = 'Lead';
$_LANG['leads']                   = 'Lead';
$_LANG['contacts']                = 'Contatti';
$_LANG['potentials']              = 'Potenziali';
$_LANG['potential']               = 'Potentiale';
$_LANG['reminders']               = 'Promemorie';
$_LANG['followup']                = 'Follow-up';
$_LANG['text.summary']            = 'Riassunto';
$_LANG['text.system']             = 'Sistema';
$_LANG['text.not.assigned']       = 'Non assegnati';
$_LANG['text.not.set']            = 'Non Impostati';
$_LANG['text.delete']             = 'Elimina';
$_LANG['text.success']            = 'Successo';


//
// tables headers
//
# followups
$_LANG['table.th.id']              = '#ID';
$_LANG['table.th.date']            = 'Data';
$_LANG['table.th.name']            = 'Nome';
$_LANG['table.th.method']          = 'Metodo';
$_LANG['table.th.status']          = 'Stato';
$_LANG['table.th.remind']          = 'Ricorda';
$_LANG['table.th.active']          = 'Attivi';
$_LANG['table.th.actions']         = 'Azioni';
$_LANG['table.th.preview']         = 'Anteprima';
$_LANG['table.th.color']           = 'Colore';
$_LANG['table.reminders.empty']    = 'Non ci sono promemorie di questo follow-up';
$_LANG['table.pagination.showing'] = 'Mostrando';
$_LANG['table.reminders.admin']    = 'Per Admin: ';
$_LANG['table.reminders.resource'] = 'Per Risorsa';
$_LANG['table.pagination.to']      = 'a';
$_LANG['table.pagination.of']      = 'di';
$_LANG['table.pagination.entries'] = 'inserimenti';
$_LANG['table.pagination.display'] = 'Visualizza';
$_LANG['table.pagination.perpage'] = 'per pagina.';
$_LANG['table.empty.msg']          = 'Non c\'&egrave; nulla da visualizzare';


$_LANG['Quotes']   = 'Preventivi';


// calendar page
$_LANG['calendar.widget.name']         = 'Calendario';
$_LANG['calendar.navigation.previous'] = 'Precedente';
$_LANG['calendar.navigation.today']    = 'Oggi';
$_LANG['calendar.navigation.name']     = 'Prossimo';
$_LANG['calendar.navigation.month']    = 'Mese';
$_LANG['calendar.navigation.week']     = 'Settimana';
$_LANG['calendar.navigation.day']      = 'Giorno';
$_LANG['calendar.legend.header']       = 'Tipi di follow-up visualizzate sul calendario:';
$_LANG['calendar.legend.helper']       = "Clicca sul nome di una di follow-up per mostrare i dettagli";

// followup edit
$_LANG['followup.reminders']                       = 'Promemorie';
$_LANG['followup.form.assignedfor']                = 'Assegnato A';
$_LANG['followup.to.admin']                        = 'Admin';
$_LANG['followup.to.client']                       = 'Cliente';
$_LANG['followup.reschedue']                       = 'Riprogrammare';
$_LANG['followup.reschedue.reason']                = 'Motivo';
$_LANG['followup.reschedue.placeholder']           = 'Digita il motivo del riprogrammazione';
$_LANG['followup.reschedue.updatereminders']       = 'Aggiorna Promemorie';
$_LANG['followup.reschedue.updatereminders.descr'] = 'Quando abilitato, ogni data di promemoria verr&agrave; regolata in base alla data modificata.';


$_LANG['text.current.date'] = 'Data Corrente';
$_LANG['text.disabled']     = 'Disabilitato';
$_LANG['text.disable']      = 'Disabilita';
$_LANG['text.enabled']      = 'Abilitato';
$_LANG['text.enable']       = 'Abilita';
$_LANG['text.show']         = 'Mostra';
$_LANG['text.hide']         = 'Nascondi';
$_LANG['text.active']       = 'Attivo';
$_LANG['text.inactive']     = 'Inattivo';
$_LANG['text.new.date']     = 'Nuova Data';
$_LANG['text.ok']           = 'OK';
$_LANG['text.yes']          = 'Si';
$_LANG['text.no']           = 'No';
$_LANG['text.none']         = 'nessuno';
$_LANG['text.error']        = 'Errore';
$_LANG['text.warning']      = 'Avvertimento';
$_LANG['text.empty']        = 'vuoto';
$_LANG['text.not.required'] = 'Non richiesto';
$_LANG['text.created_at']   = 'Creato';
$_LANG['text.updated_at']   = 'Aggiornato';
$_LANG['text.no.invoice']   = 'Nessuna Fattura';
$_LANG['text.quotations.disabled']   = 'Integrazione preventivi &egrave; disabilitata';


// validators
$_LANG['form.validator.text']              = 'Nuova Data';
$_LANG['form.validator.text.required']     = 'Campo non può essere vuoto';
$_LANG['form.validator.regex.required']    = 'Espressione regex deve essere valida!';
$_LANG['form.validator.checkbox.required'] = 'Conferma &egrave; richiesto';
$_LANG['form.validator.date']              = 'Data deve essere valida';
$_LANG['form.validator.reason']            = 'Motivo &egrave; richiesto';
$_LANG['form.validator.select.required']   = 'Prego Selezionare';






///////////////////////////////////
// Dashboard
///////////////////////////////////

$_LANG['dashboard.preview.for']                         = 'Dashboard Anteprima per';
$_LANG['dashboard.followups.widgetname']                = "Follow-up per ";
$_LANG['dashboard.followups.dateincalendar']            = 'seleziona in calendario';
$_LANG['dashboard.followups.emptyfordaydateincalendar'] = 'seleziona in calendario';
$_LANG['dashboard.followups.emptyforday']               = 'Spiacente, nessun follow-up &egrave; stato trovato nel corso della giornata scelta!';
$_LANG['table.th.followup.resource']                    = 'Nome Contatto';
$_LANG['table.th.followup.type']                        = 'Tipo';
$_LANG['table.th.followup.descr']                       = 'Descrizione';
$_LANG['table.th.followup.status']                      = 'Stato';
$_LANG['table.th.followup.priority']                    = 'Priorit&agrave;';
$_LANG['table.th.followup.reminders']                   = 'Promemorie';

$_LANG['dashboard.activity.widgetname']                 = 'Ultima Attivit&agrave;';
$_LANG['table.th.activity.author']                      = 'Autore';
$_LANG['table.th.activity.event']                       = 'Evento';
$_LANG['table.th.activity.message']                     = 'Messaggio';



///////////////////////////////////
// Statistics
///////////////////////////////////
$_LANG['statistics.previewfor']              = 'Statistiche per';
$_LANG['statistics.last10.leads']            = 'Ultimi 10 ';
$_LANG['statistics.last10.potentials']       = 'Ultimi 10 Potenziali';
$_LANG['statistics.last10.th.leadname']      = 'Nome Contatto';
$_LANG['statistics.last10.th.potentialname'] = 'Nome Potenziale';
$_LANG['statistics.last10.th.status']        = 'Stato';
$_LANG['statistics.last10.th.admin']         = 'Admin Assegnato';
$_LANG['statistics.last10.th.created']       = 'Creato il';

$_LANG['statistics.month']                   = 'Mese';
$_LANG['statistics.new.in.month']            = 'Nuovi Contatti in';
$_LANG['statistics.new.in.year']             = 'Nuovi in';
$_LANG['statistics.choose.month']            = 'Scegli Mese';
$_LANG['statistics.choose.year']             = 'Scegli Anno';

$_LANG['statistics.leads.per.status']        = 'Lead Per Stato';
$_LANG['statistics.potentials.per.status']   = 'Potenziali Per Stato';
$_LANG['statistics.widget.per.admin']        = 'Contatti Assegnati a Admin in totale';

///////////////////////////////////
// Settings > Personal
///////////////////////////////////
$_LANG['settings.personal.tab']                       = 'Impostazioni Personali';
$_LANG['settings.personal.tab.fields']                = "Visualizzazione Campi";
$_LANG['settings.personal.avatar.url']                = 'URL Avatar';
$_LANG['settings.personal.upgrade']                   = 'Aggiorna Impostazioni Personali';

$_LANG['settings.personal.view.top.info']             = "Qui &egrave; possibile determinare quali colonne si desiderano essere visibili in diverse tabelle di dati. &Egrave; possibile aggiungere nuovi campi per le risorse e configurare le impostazioni in base alle quali verranno visualizzate le tabelle e colonne. Questa sezione si riferisce alla configurazione della tabella a pagina Dashboard e le tabelle principali di Contatto di conseguenza.<br/>Si prega di selezionare la sezione che si desidera configurare prima:";
$_LANG['settings.personal.view.visiblity.leads']      = "In questa sezione &egrave; possibile definire l'ordine generale dei campi e la loro visibilit&agrave; che saranno applicati alla<b>Pagina dei Contatti</b> (nella tabella principale). Scegli tra i campi sottostanti per modificare la pagina di contatto, come richiesto.";
$_LANG['settings.personal.view.visiblity.potentials'] = "In questa sezione &egrave; possibile definire l'ordine e la visibilit&agrave; che verranno applicati alla <b>Pagina lista Potenziali</b> (nella tabella principale). Imposta qui la visibilit&agrave; generale dei campi e il loro ordine come si desidera.";
$_LANG['settings.personal.view.visiblity.dashboard']  = "Questo ordine &egrave; applicato a una pagina Dashboard. Tabella per Lead e per Potenziali può essere progettato qui in base alle proprie preferenze. Queste impostazioni vi consentono di definire i campi per <b>entrambi Lead e Potenziali.</b>";
$_LANG['settings.personal.view.editing.curently']     = 'In modifica al momento';
$_LANG['settings.personal.view.tag.dashboard']        = 'Dashboard';

$_LANG['settings.personal.view.edit.header']          = 'Configura colonne visibli per: ';
$_LANG['settings.personal.view.edit.note']            = 'Trascina e rilascia i campi in un contenitore adatto al fine di ottenere l\'ordine e visibilit&agrave; desiderati dei campi.';
$_LANG['settings.personal.view.visible']              = 'Visibli';
$_LANG['settings.personal.view.visible.tooltip']      = 'Colonne Visualizzate e il loro Ordine';
$_LANG['settings.personal.static.available']          = 'Campi Statici Disponibili';
$_LANG['settings.personal.static.available.tooltip']  = 'Questi sono campi specificati dal sistema';
$_LANG['settings.personal.view.no.fields']            = 'Non ci sono campi';
$_LANG['settings.personal.available']                 = 'Campi Disponibili';
$_LANG['settings.personal.available.tooltip']         = 'Campi Personalizzati Definiti';
$_LANG['settings.personal.available.drag']            = 'Trascina Campo qui';


///////////////////////////////////
// Settings > Permissions
///////////////////////////////////
$_LANG['settings.permissions.new.role.widget']            = 'Aggiungi Nuovo Ruolo';
$_LANG['settings.permissions.new.role.success']           = 'Nuovo Ruolo &egrave; stato aggiunto';
$_LANG['settings.permissions.new.role.name.placeholder']  = 'Inserisci un nuovo ruolo qui';
$_LANG['settings.permissions.new.role.group']             = 'Ruolo Admin Gruppo';
$_LANG['settings.permissions.new.role.descr.placeholder'] = 'Descrivere il nuovo ruolo brevemente';

$_LANG['settings.permissions.roles.widget']               = "Autorizzazioni di Ruolo";
$_LANG['settings.permissions.roles.widget']               = "Autorizzazioni di Ruolo";
$_LANG['settings.permissions.roles.th.descr']             = 'Descrizione';
$_LANG['settings.permissions.roles.th.admin']             = 'Gruppo Admin Assegnato';
$_LANG['settings.permissions.roles.empty']                = 'Non ci sono ruoli ora, aggiungi uno!';
$_LANG['settings.permissions.roles.not.possible']         = 'Nessun gruppo admin da selezionare';

$_LANG['settings.permissions.for']                        = 'Autorizzazioni per';



///////////////////////////////////
// Settings > general
///////////////////////////////////
$_LANG['settings.general.tab.overview']                = "Riassunto Sistema";
$_LANG['settings.general.tab.settings']                = "Opzioni";
$_LANG['settings.general.tab.followups']               = "Follow-up";
$_LANG['settings.general.widget.monitor']              = 'Monitoraggio di Sistema';
$_LANG['settings.general.tab.api']                     = 'API';

$_LANG['settings.general.integrated']                  = 'Non Integrato';
$_LANG['settings.general.not.integrated']              = 'Monitoraggio di Sistema';

$_LANG['settings.general.integration.asterisk']        = 'Integrazione Asterisk VoIP Center';
$_LANG['settings.general.integration.asterisk.descr']  = 'Semplice indicatore che informa se l\'integrazione con il Modulo Asterisk per WHMCS (sviluppato da MG) &egrave; stata eseguita con successo. Se non si verificano errori qui, avrete la possibilit&agrave; di chiamare i clienti per tramite VoIP (a seconda della configurazione corretta VoIP).';
$_LANG['settings.general.integration.smscenter']       = 'Integrazione SMS Center';
$_LANG['settings.general.integration.smscenter.descr'] = 'Integra il Modulo CRM con SMS Center (sviluppato da MG) per inviare messaggi di testo di follow-up per gli amministratori e per inviare brevi messaggi direttamente da un contatto.';
$_LANG['settings.general.monitor.cron.descr']          = 'Il cron job non &egrave; stato eseguito ancora. Prego controllare se si &egrave; configurato correttamente.';
$_LANG['settings.general.monitor.cron.descr.ok']       = 'Il Sistema ha rilevato che il cron &egrave; stato eseguito almeno una volta.';
$_LANG['settings.general.monitor.cron']                = 'Cron';
$_LANG['settings.general.monitor.emails']              = 'Modelli Email';
$_LANG['settings.general.monitor.emails.in.use']       = 'Modelli Email in uso:';
$_LANG['settings.general.monitor.uploads']             = 'File Caricati';
$_LANG['settings.general.monitor.uploads.descr']       = 'Cartella non configurata correttamente. Il sistema &egrave; in grado di creare la cartella automaticamente. Crea la cartella e imposta le autorizzazioni di directory a <code>0777</code>.';

$_LANG['settings.general.monitor.cron.details']        = 'Dettagli Cron';
$_LANG['settings.general.monitor.cron.info']           = 'Cron deve essere impostato manualmente da un amministratore. E\' in grado di gestire diverse funzionalit&agrave; come l\'invio di e-mail in un tempo specificato. Si raccomanda che l\'esecuzione del cron dovr&agrave; essere impostata ad almeno una volta al giorno per esaminare le notifiche configurate nel sistema.';
$_LANG['settings.general.monitor.cron.path']           = 'Percorso';
$_LANG['settings.general.monitor.cron.url']            = 'URL';
$_LANG['settings.general.monitor.cron.lastrun']        = 'Ultima Esecuzione';
$_LANG['settings.general.monitor.cron.lastrun.error']  = 'Nessun record di esecuzione';
$_LANG['settings.general.monitor.cron.interval']       = 'Intervallo';
$_LANG['settings.general.monitor.cron.interval.ago']   = 'minuti fa';
$_LANG['settings.general.monitor.cron.interval.error'] = "SISTEMA NON PUO' DEFINIRE L'INTERVALLO";
$_LANG['settings.general.monitor.cron.interval.descr'] = 'Regola l\'intervallo dell\'intervallo cron job alla frequenza desiderata. L\'invio di email / follow-up &egrave; fortemente legato alla esecuzione cron. Ricorda che se si imposta l\'intervallo cron una volta al giorno, si ricever&agrave; follow-up una volta al giorno soltanto!';

$_LANG['settings.general.widget']                      = 'Opzioni Aggiuntive';
$_LANG['settings.general.enable.quotation']            = 'Abilita Preventivi';
$_LANG['settings.general.enable.quotation.descr']      = 'Se abilitato, da la possibilit&agrave; di creare preventivi per i contatti.';

$_LANG['settings.general.enable.adminassign']          = 'Assegnazione Contatti';
$_LANG['settings.general.enable.adminassign.descr']    = 'Se abilitato, ogni contatto può essere assegnato ad un singolo Admin che lo gestir&agrave;.';
$_LANG['settings.general.update.btn']                  = 'Aggiorna Impostazioni';
$_LANG['settings.general.followups.day']               = "Follow-up Per Giorno";
$_LANG['settings.general.followups.day.descr']         = 'Una volta abilitato, potrai creare follow-up per un singolo giorno soltanto. L\'opzione per configurare i follow-up per una specifica ora sar&agrave; disabilitata.';
$_LANG['settings.followups.notif']                     = 'Riprogramma i Follow-up';
$_LANG['settings.followups.create.lead.followup.type'] = 'Tipo Follow-up su Creazione Contatto';
$_LANG['settings.followups.create.lead.followup.type.descr'] = 'Configura Tipo di Follow-up che sar&agrave; creato alla creazione contatto.';
$_LANG['settings.followups.notif.descr']               = 'Scegli modello email che sar&agrave; utilizzato per notificare Admin che il follow-up &egrave; stato riprogrammato.';
$_LANG['settings.general.followup.widget.newtype']     = 'Aggiungi Nuovo Tipo di Follow-up';
$_LANG['settings.general.followup.newtype.success']    = 'Nuovo tipo di follow-up &egrave; stato aggiunto';
$_LANG['settings.general.followup.types']              = 'Tipi Follow-up';
$_LANG['settings.general.followup.th.color']           = 'Colore';
$_LANG['settings.general.followup.th.active']          = 'Stato';

$_LANG['settings.general.api.note.title'] = 'Importante!';
$_LANG['settings.general.api.note'] = 'Questo modulo &egrave; basato su una funzionalit&agrave; API incorporata di WHMCS. Per le impostazioni di connessione, si prega di consultare la documentazione WHMCS.';
$_LANG['settings.general.api.git'] = 'La documentazione completa con esempi di utilizzo &egrave; disponibile all\'indirizzo:';

///////////////////////////////////
// Settings > fields
///////////////////////////////////

$_LANG['settings.fields.tab.list']                    = 'Lists';
$_LANG['settings.fields.tab.groups']                  = 'Gruppi';
$_LANG['settings.fields.tab.statuses']                = 'Stati';
$_LANG['settings.fields.tab.map']                     = 'Mappatura';

$_LANG['settings.fields.status.new.success']          = 'Nuovo stato &egrave; stato creato';
$_LANG['settings.fields.status.widget.new']           = 'Aggiungi Nuovo Stato';
$_LANG['settings.fields.list.widget.name']            = 'Lista Campi';
$_LANG['settings.fields.status.status.name']          = 'Nome Stato';
$_LANG['settings.fields.status.new.name.placehoder']  = 'Digita il nome del nuovo stato';
$_LANG['settings.fields.status.widget.statuses']      = 'Stati';
$_LANG['settings.fields.statuses.th.preview']         = 'Anteprima';
$_LANG['settings.fields.statuses.th.color']           = 'Colore';

$_LANG['settings.fields.map.no.custom.fields']        = 'Non ci sono Campi Clienti WHMCS Personalizzati';
$_LANG['settings.fields.map.widget.custom']           = 'Mappatore Campi Clienti WHMCS Personalizzati';
$_LANG['settings.fields.map.widget.standard']         = 'Mappatore Campi Standard WHMCS';

$_LANG['settings.fields.groups.widget']               = 'Aggiungi Nuovo Gruppo di Campi';
$_LANG['settings.fields.groups.widget.new.succed']    = 'Nuovo gruppo &egrave; stato creato';
$_LANG['settings.fields.groups.new.name']             = 'Nome Gruppo';
$_LANG['settings.fields.groups.new.name.placeholder'] = 'Inserisci nuovo nome di gruppo qui';
$_LANG['settings.fields.widget.groups']               = 'Gruppi Di Campi';
$_LANG['settings.fields.widget.new']                  = 'Aggiungi Nuovo Campo';
$_LANG['settings.fields.new.name.placeholder']        = 'Inserisci un nuovo nome di campo qui';
$_LANG['settings.fields.new.descr.placeholder']       = 'Descrivi brevemente il nuovo campo';
$_LANG['settings.fields.new.type']                    = 'Tipo';
$_LANG['settings.fields.new.type.required']           = 'Prego selezionare uno dei tipi disponibili';
$_LANG['settings.fields.new.group']                   = 'Gruppo';
$_LANG['settings.fields.new.group.required']          = 'Prego selezionare uno dei gruppi disponibili';
$_LANG['settings.fields.widget.new.succeed']          = 'Nuovo Campo &egrave; stato aggiunto';
$_LANG['settings.fields.tooltip.disabled']            = 'Gruppo &egrave; disabilitato';
$_LANG['settings.fields.no.in.group']                 = 'Non ci sono campi assegnati a questo gruppo';

$_LANG['settings.fields.edit.header']            = 'Stai modifcando campo #';
$_LANG['settings.fields.edit.active']            = 'Attivo';
$_LANG['settings.fields.edit.type']              = 'Tipo';
$_LANG['settings.fields.edit.type.helper']       = 'Elimina tutti i validatori per cambiare tipo di campo.';
$_LANG['settings.fields.edit.descr.placeholder'] = 'Descrizione che verr&agrave; visualizzato nel tooltip';
$_LANG['settings.fields.edit.widget.validators'] = 'Validatori';
$_LANG['settings.fields.edit.th.type']           = 'Tipo';
$_LANG['settings.fields.edit.th.config']         = 'Config';
$_LANG['settings.fields.edit.th.error']          = 'Errore';
$_LANG['settings.fields.edit.validators.none']   = 'Nessun validatore trovato';
$_LANG['settings.fields.edit.error.msg']         = 'Errore Messaggio';
$_LANG['settings.fields.edit.v.min']             = 'Valore Minimo';
$_LANG['settings.fields.edit.v.max']             = 'Valore Massimo';
$_LANG['settings.fields.edit.v.regex']           = 'Regex';
$_LANG['settings.fields.edit.v.available']       = 'Validatori Disponibili';



$_LANG['settings.fields.edit.v.text.required']    = 'Non può essere vuoto';
$_LANG['settings.fields.edit.v.text.min']         = 'Minimo numero Caratteri';
$_LANG['settings.fields.edit.v.text.max']         = 'Massimo numero Caratteri';
$_LANG['settings.fields.edit.v.text.email']       = 'Indirizzo email deve essere valido';
$_LANG['settings.fields.edit.v.text.url']         = 'URL deve essere valido';
$_LANG['settings.fields.edit.v.text.ip']          = 'IP address (IPv4 or IPv6) deve essere valido';
$_LANG['settings.fields.edit.v.text.regex']       = 'Espressione Regex deve essere valida';
$_LANG['settings.fields.edit.v.select.required']  = 'Almeno un\'opzione deve essere selezionata';
$_LANG['settings.fields.edit.v.numeric.required'] = 'Deve essere un numero valido';
$_LANG['settings.fields.edit.v.select.min']       = 'Opzioni minime da scegliere';
$_LANG['settings.fields.edit.v.select.max']       = 'Opzioni massime da scegliere';
$_LANG['settings.fields.edit.o.widget']           = 'Opzioni da scegliere per questo campo';
$_LANG['settings.fields.edit.o.th.val']           = 'Valore';
$_LANG['settings.fields.edit.o.none']             = 'Non ci sono opzioni';
$_LANG['settings.fields.edit.o.newoption']        = 'Nuova Opzione';



///////////////////////////////////
// Settings > webforms
///////////////////////////////////
$_LANG['settings.webforms']             = 'Nuova Opzione';
$_LANG['settings.webforms.th.id']       = '#ID';
$_LANG['settings.webforms.th.name']     = 'Nome';
$_LANG['settings.webforms.th.quantity'] = 'Quantit&agrave; Contatti';
$_LANG['settings.webforms.th.created']  = 'Creato';
$_LANG['settings.webforms.th.updated']  = 'Aggiornato';
$_LANG['settings.webforms.th.url']      = 'URL';

$_LANG['settings.webforms.list.btn.create'] = 'Crea Web Form';
$_LANG['settings.webforms.create.title']    = 'Crea Nuovo Web Form';
$_LANG['settings.webforms.details.title']   = 'Dettagli';
$_LANG['settings.webforms.fields.title']    = 'Campi';
$_LANG['settings.webforms.webform.title']   = 'Web Form';
$_LANG['settings.webforms.create.name']     = 'Nome';
$_LANG['settings.webforms.create.url']      = 'URL';
$_LANG['settings.webforms.create.url.tooltip']    = 'URL al sito dove sar&agrave; posto il form (necessario per CORS)';
$_LANG['settings.webforms.create.contact_type']   = 'Tipo Contatto';
$_LANG['settings.webforms.create.name.placeholder']   = 'Prego fornire un nome';
$_LANG['settings.webforms.create.url.placeholder']    = 'Prego fornire un URL';
$_LANG['settings.webforms.create.select.placeholder'] = 'Seleziona stato contatto';
$_LANG['settings.webform.new.fieldplaceholder']       = 'Web form &egrave; vuoto';
$_LANG['settings.webforms.create.name.tooltip']       = 'Nome del web form che &egrave; visibile nel sistema';
$_LANG['settings.webforms.create.contact_type.tooltip']   = 'Tipo di contatto che sar&agrave; creato da questo web form';
$_LANG['settings.webforms.html.title']   = 'HTML Code Web Form';
$_LANG['settings.webforms.html.close']   = 'Chiudi';
$_LANG['settings.webforms.edit.title']   = 'Modifica Web Form';
$_LANG['settings.webforms.create.status']           = 'Stato Contatto';
$_LANG['settings.webforms.create.status.tooltip']   = 'Stato del Contatto cje sar&agrave; creato da questo Web Form';
$_LANG['webform.client.wait']              = 'Impossibile creare contatto. Prego riprovare pi&ugrave; tardi.';
$_LANG['settings.webforms.form.save']      = 'Salva Modifiche';
$_LANG['webform.client.contact.created']   = 'Contatto &egrave; stato creato';


///////////////////////////////////
// Resources > List (table subpage)
///////////////////////////////////
$_LANG['resource.text.convert']                   = 'Converti';
$_LANG['resource.text.convert.potential']         = 'Converti in Potenziale';
$_LANG['resource.text.convert.lead']              = 'Converti in Lead';
$_LANG['resource.text.convert.to']                = 'Converti in ';
$_LANG['resource.text.convert.delete']            = 'Sposta in Archivio';
$_LANG['resource.text.convert.restore']           = 'Ripristina da Archivio';
$_LANG['resource.create.widget.name']             = 'Crea Nuovo Lead';
$_LANG['resource.create.main.options']            = 'Opzioni';
$_LANG['resource.create.select.admin']            = 'Admin Assegnato';
$_LANG['resource.create.select.admin.placeholder']= 'Seleziona Admin';
$_LANG['resource.create.select.client']           = 'Cliente Assegnato';
$_LANG['resource.create.select.client.placeholder']= 'Cerca Cliente';
$_LANG['resource.create.select.type']             = 'Tipo Contatto';
$_LANG['resource.create.select.type.placeholder'] = 'Ricerca per Tipo Contatto';
$_LANG['resource.create.followup.add']            = 'Crea Follow-up';
$_LANG['resource.create.name.placeholder']        = 'Inserisci nuovo nome campo qui';
$_LANG['resource.create.main.info']               = 'Info';
$_LANG['resource.create.main.name']               = 'Nome';
$_LANG['resource.create.main.name.tooltip']       = 'Nome del lead che &egrave; visibile nel sistema';
$_LANG['resource.create.main.name.placeholder']   = 'Inserisci un nome lead qui';
$_LANG['resource.create.main.status']             = 'Stato';
$_LANG['resource.create.main.status.placeholder'] = 'Seleziona Stato';
$_LANG['resource.create.main.email']              = 'Email';
$_LANG['resource.create.main.email.placeholder']  = 'Inserisci un indirizzo email qui';
$_LANG['resource.create.main.email.tooltip']      = 'Indirizzo email principale utilizzato per il contatto tramite email con questo lead';
$_LANG['resource.create.main.phone']              = 'Telefono';
$_LANG['resource.create.main.phone.placeholder']  = 'Inserisci un numero di telefono qui';
$_LANG['resource.create.main.phone.tooltip']      = 'Numero telefono principale utilizzato per il contatto tramite sms/telefono con quesot lead';
$_LANG['resource.create.form.invalid']            = 'Form non valido!';
$_LANG['resource.header.marked.archive']          = 'Questo &egrave; un record da archivio';
$_LANG['resource.header.last.update']             = 'Ultimo Aggiornamento:';
$_LANG['resource.header.tab.summary']             = 'Riassunto';
$_LANG['resource.header.tab.followups']           = 'Follow-up';
$_LANG['resource.header.tab.notes']               = 'Note';
$_LANG['resource.header.tab.emails']              = 'Email';
$_LANG['resource.header.tab.orders']              = 'Ordini';
$_LANG['resource.header.tab.quotes']              = 'Preventivi';
$_LANG['resource.header.tab.logs']                = 'Log';
$_LANG['resource.header.tab.fields']              = 'File';

$_LANG['resource.summary.widget.main']          = 'Dettagli Principali';
$_LANG['resource.summary.widget.main.descr']    = ' info assegnate dal sistema';
$_LANG['resource.summary.main.assignedclient']  = 'Cliente Assegnato';
$_LANG['resource.summary.main.client.create']   = 'Crea';
$_LANG['resource.summary.main.unassignclient']  = 'Dissassegna il cliente gi&agrave; assegnato';
$_LANG['resource.summary.main.ticket']          = 'Ticket Assegnato';
$_LANG['resource.summary.main.ticket.search']   = 'Cerca per Ticket';
$_LANG['resource.summary.main.ticket.unassign'] = 'Dissassegna il ticket gi&agrave; asseganto';
$_LANG['resource.summary.main.email']           = 'Email';
$_LANG['resource.summary.main.phone']           = 'Telefono';
$_LANG['resource.summary.main.type']            = 'Tipo';
$_LANG['resource.summary.main.campaign']        = 'Campagna';
$_LANG['resource.summary.main.created']         = 'Creata il';
$_LANG['resource.summary.main.deleted']         = 'Eliminata il';
$_LANG['resource.summary.main.campaign.notes']  = 'Note Campagna';
$_LANG['resource.summary.main.campaign.notes.descr']  = 'Info aggiuntive per campagne assegnate';

$_LANG['resource.summary.tab.addnote']       = 'Aggiungi Nota';
$_LANG['resource.summary.tab.sentemail']     = 'Invia Email';
$_LANG['resource.summary.tab.addfollowup']   = 'Aggiungi Follow-up';
$_LANG['resource.summary.tab.addticketresp'] = 'Invia Risposta Ticket';

$_LANG['resource.summary.notes.add.success']     = 'Nota &egrave; stata aggiunta';
$_LANG['resource.summary.notes.add.placeholder'] = 'Digita qualche testo qui per creare una nota!';
$_LANG['resource.summary.notes.btn.add']         = 'Aggiungi Nota';

$_LANG['resource.summary.email.add.success']          = 'Email &egrave; stata inviata';
$_LANG['resource.summary.email.from']                 = 'Da';
$_LANG['resource.summary.email.from.tooltip']         = 'Scegli email dipartimento ticket o usa un indirizzo email globale di sistema';
$_LANG['resource.summary.email.to']                   = 'A';
$_LANG['resource.summary.email.to.tooltip']           = 'Puoi selezionare un indirizzo email assegnato ad un cliente o un indirizzo email assegnato a questo lead';
$_LANG['resource.summary.email.template']             = 'Modello';
$_LANG['resource.summary.email.template.tooltip']     = 'Invece di comporre il messaggio da zero, &egrave; possibile utilizzare un modello gi&agrave; fatto';
$_LANG['resource.summary.email.template.none']        = '--- nessuno';
$_LANG['resource.summary.email.subject']              = 'Oggetto';
$_LANG['resource.summary.email.subject.placeholder']  = 'Inserisci l\'oggetto qui';
$_LANG['resource.summary.email.content']              = 'Contenuto principale';
$_LANG['resource.summary.email.content.placeholder']  = 'Digita il testo del messaggio qui!';
$_LANG['resource.summary.email.files']                = 'File';
$_LANG['resource.summary.email.sent']                 = 'Invia';
$_LANG['resource.summary.followup.add.success']       = 'Nuovo follow-up &egrave; stato creato.';
$_LANG['resource.summary.followup.admin.tooltip']     = 'Scegli amministratore a cui verr&agrave; assegnato il nuovo follow-up';
$_LANG['resource.summary.followup.admin']             = 'Admin';
$_LANG['resource.summary.followup.date']              = 'Data';
$_LANG['resource.summary.followup.date.tooltip']      = 'Scegli la data del follow-up';
$_LANG['resource.summary.followup.type']              = 'Tipo';
$_LANG['resource.summary.followup.descr']             = 'Descrizione';
$_LANG['resource.summary.followup.descr.placeholder'] = 'Descrivi brevemente il follow-up';
$_LANG['resource.summary.followup.add']               = 'Aggiungi Follow-up';
$_LANG['resource.summary.ticket.noclient']            = 'Non &egrave; possibile inviare una risposta, poich&eacute; non ci sono ticket assegnati a questo lead';
$_LANG['resource.summary.ticket.sent']                = 'Risposta al ticket &egrave; stata inviata';
$_LANG['resource.summary.ticket.msg']                 = 'Messaggio';
$_LANG['resource.summary.ticket.msg.placeholder']     = 'Digita i contenuti della risposta ticket!';
$_LANG['resource.summary.ticket.addreply']            = 'Aggiungi risposta';

$_LANG['resource.summary.followupswidget']        = 'Follow-up';
$_LANG['resource.summary.followups.th.type']      = 'Tipo';
$_LANG['resource.summary.followups.th.admin']     = 'Admin';
$_LANG['resource.summary.followups.th.descr']     = 'Descrizione';
$_LANG['resource.summary.followups.th.reminders'] = 'Promemorie';
$_LANG['resource.summary.followups.none']         = "Non ci sono follow-up";

$_LANG['resource.summary.notes']             = 'Note';
$_LANG['resource.summary.notes.last']        = 'Ultima';
$_LANG['resource.summary.notes.hide.hidden'] = 'Non Mostrare Nascoste';
$_LANG['resource.summary.notes.show.hidden'] = 'Mostra Nascoste';
$_LANG['resource.summary.notes.hidde']       = 'Nascondi';
$_LANG['resource.summary.notes.unhide']      = 'Mostra';
$_LANG['resource.summary.notes.delete']      = 'Elimina';
$_LANG['resource.summary.notes.edit']        = 'Modifica';
$_LANG['resource.summary.notes.none']        = 'Non ci sono note';

$_LANG['resource.quotes.widget.name']     = 'Preventivi';
$_LANG['resource.quotes.form.new']        = 'Aggiungi Nuovo Preventivo';
$_LANG['resource.quotes.th.stage']        = 'Fase';
$_LANG['resource.quotes.form.sync']       = 'Sincronizza Preventivi';
$_LANG['resource.quotes.th.subject']      = 'Oggetto';
$_LANG['resource.quotes.th.datemodified'] = 'Ultima Modifica';
$_LANG['resource.quotes.th.datesent']     = 'Inviato il';
$_LANG['resource.quotes.th.dateacc']      = 'Accettato il';
$_LANG['resource.quotes.th.total']        = 'Totale';
$_LANG['resource.quotes.stage.draft']     = 'Bozza';
$_LANG['resource.quotes.stage.delivered'] = 'Consegnato';
$_LANG['resource.quotes.stage.accepted']  = 'Accettato';
$_LANG['resource.quotes.stage.lost']      = 'Perso';
$_LANG['resource.quotes.stage.dead']      = 'Morto';

$_LANG['resource.orders.widget.name']      = 'Ordini Cliente';
$_LANG['resource.orders.no.client']        = 'Nessun cliente &egrave; assegnato a questo lead. Di conseguenza, non ci sono ordini da visualizzare.';
$_LANG['resource.orders.widget.descr']     = 'da cliente assegnato a questo record';
$_LANG['resource.orders.btn.new']          = 'Aggiungi Nuovo Ordine';
$_LANG['resource.orders.th.ordernum']      = 'Ordine #';
$_LANG['resource.orders.th.payment']       = 'Metodo di Pagamento';
$_LANG['resource.orders.th.total']         = 'Totale';
$_LANG['resource.orders.th.orderstatus']   = 'Stato Ordine';
$_LANG['resource.orders.th.invoice']       = 'Fattura';
$_LANG['resource.orders.th.paymentstatus'] = 'Stato Pagamento Fattura';

$_LANG['resource.orders.s.pending']     = 'In Attesa';
$_LANG['resource.orders.s.active']      = 'Attivo';
$_LANG['resource.orders.s.cancelled']   = 'Annullato';
$_LANG['resource.orders.s.fraud']       = 'Frode';
$_LANG['resource.orders.s.paid']        = 'Pagato';
$_LANG['resource.orders.s.unpaid']      = 'Non Pagato';
$_LANG['resource.orders.s.cancel']      = 'Annullato';
$_LANG['resource.orders.s.refunded']    = 'Rimborsato';
$_LANG['resource.orders.s.collections'] = 'Recupero Crediti';

$_LANG['resource.notes.widget.name']         = 'Nuova Nota';
$_LANG['resource.notes.content.placeholder'] = 'Qui puoi inserire il testo della nota!';
$_LANG['resource.notes.content.btn.add']     = 'Aggiungi Nota';
$_LANG['resource.notes.content.btn.edit']    = 'Salva Nota Modificata';
$_LANG['resource.notes.content.btn.cancel']  = 'Annulla';
$_LANG['resource.notes.list.widget']         = 'Lista di Note';
$_LANG['resource.notes.hide.hidden']         = 'Non Mostrare Nascoste';
$_LANG['resource.notes.show.hidden']         = 'Mostra Nascoste';
$_LANG['resource.notes.editing']             = 'Attualmente Modificando';

$_LANG['resource.logs.widget.name'] = 'Log';
$_LANG['resource.logs.th.date']     = 'Data';
$_LANG['resource.logs.th.author']   = 'Autore';
$_LANG['resource.logs.th.event']    = 'Evento';
$_LANG['resource.logs.th.msg']      = 'Messaggio';

$_LANG['resource.followups.add.widget']             = 'Nuovo Follow-up';
$_LANG['resource.followups.add.success']            = 'Nuovo Follow-up &egrave; stato creato.';
$_LANG['resource.followups.form.add.admin']         = 'Admin';
$_LANG['resource.followups.form.add.admin.tooltip'] = 'Seleziona Admin che sar&agrave; assegnato a questo follow-up';
$_LANG['resource.followups.form.date']              = 'Data';
$_LANG['resource.followups.form.date.tooltip']      = 'Scegli data per il follow-up';
$_LANG['resource.followups.form.type']              = 'Tipo';
$_LANG['resource.followups.form.descr']             = 'Descrizione';
$_LANG['resource.followups.form.descr.placeholder'] = 'Descrivi brevemente il follow-up';

$_LANG['resource.summary.followup.reminders.for']              = 'Promemoria per';
$_LANG['resource.summary.followup.reminders.admin']            = 'Admin';
$_LANG['resource.summary.followup.reminders.client']           = 'Cliente';
$_LANG['resource.summary.followup.configure']                  = 'Configura';
$_LANG['resource.summary.followup.hide']                       = 'Nascondi';
$_LANG['resource.summary.followup.on.create']                  = 'Su Creazione';
$_LANG['resource.summary.followup.on.create.descr']            = 'Appena dopo creazione';
$_LANG['resource.summary.followup.on.create.admin.explain']    = 'Notifica inviata ad un Admin, che &egrave; assegnato al contatto, immediatamente quando un follow-up &egrave; creato.';
$_LANG['resource.summary.followup.on.create.client.explain']   = 'Notifica inviata al Cliente, che &egrave; assegnato al contatto,  immediatamente quando un follow-up &egrave; creato.';
$_LANG['resource.summary.followup.reminder.email']             = 'EMAIL';
$_LANG['resource.summary.followup.reminder.sms']               = 'SMS';
$_LANG['resource.summary.followup.for.date']                   = 'Data Scadenza Follow-up';
$_LANG['resource.summary.followup.for.date.admin.explain']     = 'Notifica &egrave; inviata ad un Admin, che &egrave; assegnato al contatto, sulla data impostata.';
$_LANG['resource.summary.followup.for.date.client.explain']    = 'Notifica &egrave; inviata ad un Cliente, che &egrave; assegnato al contatto, sulla data impostata.';
$_LANG['resource.summary.followup.before.date']                = 'Prima della Data Scadenza Follow-up';
$_LANG['resource.summary.followup.before.date.descr']          = 'es. una mezz\'ora prima';
$_LANG['resource.summary.followup.before.date.admin.explain']  = 'Specifica ora (data/ore/minuti, etc) prima della data scadenza Follow-up per inviare notifica ad un Admin, che &egrave; assegnato al contatto.';
$_LANG['resource.summary.followup.before.date.client.explain'] = 'Specifica ora (data/ore/minuti, etc) prima della data scadenza Follow-up per inviare notifica ad un Cliente, che &egrave; assegnato al contatto.';

$_LANG['resource.summary.followup.form.email']                  = 'Email';
$_LANG['resource.summary.followup.form.tpl']                    = 'Modello';
$_LANG['resource.summary.followup.form.admin']                  = 'Admin';
$_LANG['resource.summary.followup.form.cc']                     = 'Cc';
$_LANG['resource.summary.followup.form.reply']                  = 'Rispondi A';
$_LANG['resource.summary.followup.form.timebefore']             = 'Definisci Ora';
$_LANG['resource.summary.followup.form.timebefore.esplain']     = 'Imposta l\'ora quando una notifica di promemoria deve essere inviata.';
$_LANG['resource.summary.followup.form.timebeforesms.esplain']  = 'Imposta l\'ora quando una notifica di promemoria deve essere inviata.';
$_LANG['resource.summary.followup.admin.reminders.helperdescr'] = 'Promemorie saranno inviate all\'indirizzo email selezionato o al numero telefonico fornito nel SMS Center per WHMCS.';
$_LANG['resource.summary.followups.widget.name']                = 'Follow-up';

$_LANG['resource.emails.widget.name']              = 'Email';
$_LANG['resource.emails.noclientmsg']              = 'Purtroppo, nessun cliente &egrave; assegnato a questo lead e non ci sono email configurate.';
$_LANG['resource.emails.sendtext']                 = 'Invia Email';
$_LANG['resource.emails.new.send.success']         = 'Email &egrave; stata inviata';
$_LANG['resource.emails.form.from']                = 'Da';
$_LANG['resource.emails.form.from.tooltip']        = 'Scegli email dipartimento ticket o usa un indirizzo email globale di sistema.';
$_LANG['resource.emails.form.to']                  = 'A';
$_LANG['resource.emails.form.to.tooltip']          = "E' possibile selezionare l'indirizzo di posta elettronica assegnato a un cliente o una e-mail assegnata a questo lead";
$_LANG['resource.emails.form.tpl']                 = 'Modello';
$_LANG['resource.emails.form.tpl.tooltip']         = 'Invece di comporre il messaggio da zero, &egrave; possibile utilizzare un modello gi&agrave; fatto';
$_LANG['resource.emails.form.subject']             = 'Oggetto';
$_LANG['resource.emails.form.subject.placeholder'] = 'Inserisci oggetto qui';
$_LANG['resource.emails.form.content']             = 'Contenuto principale';
$_LANG['resource.emails.form.content.placeholder'] = 'Digita il testo del messaggio qui!';
$_LANG['resource.emails.form.files']               = 'File';
$_LANG['resource.emails.log.widget']               = 'Log Email';
$_LANG['resource.emails.log.th.date']              = 'Data';
$_LANG['resource.emails.log.th.to']                = 'A';
$_LANG['resource.emails.log.th.followup']          = 'Follow-up';
$_LANG['resource.emails.log.th.reminder']          = 'Promemoria';
$_LANG['resource.emails.log.th.subj']              = 'Oggetto';
$_LANG['resource.emails.log.th.cc']                = 'Cc';
$_LANG['resource.emails.log.th.attachment']        = 'Allegati';

$_LANG['resource.header.tab.files']                   = 'File';
$_LANG['resource.files.widget.name']                  = 'Aggiungi Nuovo File';
$_LANG['resource.files.added.success']                = 'File &egrave; stato aggiunto';
$_LANG['resource.files.form.select']                  = 'Seleziona File da Caricare';
$_LANG['resource.files.form.btn.upload']              = 'Carica';
$_LANG['resource.files.form.description']             = 'Descrizione File';
$_LANG['resource.files.form.description.placeholder'] = 'Digita qui la descrizione del file caricato';
$_LANG['resource.files.th.filename']                  = 'Nome File';
$_LANG['resource.files.th.uploader']                  = 'Caricato Da';
$_LANG['resource.files.th.uploaded']                  = 'Caricato il';
$_LANG['resource.files.th.filesize']                  = 'Dimensioni';
$_LANG['resource.files.th.description']               = 'Descrizione';
$_LANG['resource.files.list.widget.name']             = 'File';

$_LANG['resource.followup.edit.widget.name']            = 'Follow-up #';
$_LANG['resource.followup.edit.descr']                  = 'Descrizione';
$_LANG['resource.followup.edit.type']                   = 'Tipo';
$_LANG['resource.followup.edit.date']                   = 'Date';
$_LANG['resource.followup.edit.admin']                  = 'Admin';
$_LANG['resource.followup.edit.update.reminders']       = 'Aggiorna Promemorie';
$_LANG['resource.followup.edit.update.reminders.descr'] = 'Quando abilitata, ogni data di promemoria verr&agrave; aggiornata in base alla data modificata.';

$_LANG['resource.followup.reminder.add.widget']       = 'Aggiungi Promemoria di Follow-up #';
$_LANG['resource.followup.reminder.add.succes']       = 'Nuova Promemoria &egrave; stata creata';
$_LANG['resource.followup.reminder.date']             = 'Data Promemoria';
$_LANG['resource.followup.reminder.date.required']    = 'Devi specificare la data di questo promemoria.';
$_LANG['resource.followup.reminder.for']              = 'Promemoria Per';
$_LANG['resource.followup.reminder.for.required']     = 'Occorre specificare chi ricever&agrave; questo promemoria';
$_LANG['resource.followup.reminder.method']           = 'Metodo';
$_LANG['resource.followup.reminder.method.required']  = 'Occorre specificare come il promemoria sar&agrave; inviato';
$_LANG['resource.followup.reminder.admin']            = 'Scegli Admin';
$_LANG['resource.followup.reminder.admin.required']   = 'Scegli Admin che ricever&agrave; questo promemoria';
$_LANG['resource.followup.reminder.tpl']              = 'Scegli Modello';
$_LANG['resource.followup.reminder.tpl.required']     = 'Scegli il Modello che sar&agrave; utilizzato per inviare questo promemoria';
$_LANG['resource.followup.reminder.cc']               = 'Cc';
$_LANG['resource.followup.reminder.cc.required']      = 'Scegli gli Admin che riceveranno una copia di questo promemoria';
$_LANG['resource.followup.reminder.reply']            = 'Rispondi A';
$_LANG['resource.followup.reminder.reply.required']   = 'Scegli l\'Admin che sar&agrave; impostato come persona per la risposta a questa email di promemoria';
$_LANG['resource.followup.reminder.reminders.widget'] = 'Lista di Promemoria';
$_LANG['resource.followup.reminders.th.method']       = 'Metodo';
$_LANG['resource.followup.reminders.th.status']       = 'Stato';
$_LANG['resource.followup.reminders.th.tpl']          = 'Modello';
$_LANG['resource.followup.reminders.th.remind']       = 'Ricorda';
$_LANG['resource.followup.reminders.to.client']       = 'Cliente';
$_LANG['resource.followup.reminders.none']            = 'Non ci sono promemoria per questo follow-up';


$_LANG['reminder.modal.header']                    = 'Modifica Promemoria #';
$_LANG['reminder.modal.dateto']                    = 'Data Promemoria';
$_LANG['reminder.modal.edit.date.required']        = 'Occorre specificare la data di questo promemoria.';
$_LANG['reminder.modal.edit.for']                  = 'Promemoria Per';
$_LANG['reminder.modal.edit.admin']                = 'Admin';
$_LANG['reminder.modal.edit.method']               = 'Meotodo';
$_LANG['reminder.modal.edit.method.email']         = 'Email';
$_LANG['reminder.modal.edit.method.sms']           = 'SMS';
$_LANG['reminder.modal.edit.choseadmin']           = 'Scegli Admin';
$_LANG['reminder.modal.edit.choseadmin.required']  = 'Scegli l\'Admin che ricever&agrave; questo promemoria';
$_LANG['reminder.modal.edit.chose.tpl']            = 'Scegli Modello';
$_LANG['reminder.modal.edit.chose.tpl.required']   = 'Scegli il Modello che sar&agrave; utilizato per inviare questo promemoria';
$_LANG['reminder.modal.edit.chose.cc']             = 'Cc';
$_LANG['reminder.modal.edit.chose.cc.required']    = 'Scegli gli Admin che riceveranno una copia di questo promemoria';
$_LANG['reminder.modal.edit.chose.reply']          = 'Rispondi A';
$_LANG['reminder.modal.edit.chose.reply.required'] = 'Scegli l\'Admin che sar&agrave; impostato come persona per la risposta a questa email di promemoria';

$_LANG['reminders.modal.details.header'] = 'Promemoria di Follow-up #';
$_LANG['reminders.modal.btn.edit']       = 'Modifica Promemoria';
$_LANG['reminders.modal.foradminid']     = 'Admin #';
$_LANG['reminders.modal.client']         = 'Cliente';


$_LANG['migration.navtab.overview']            = 'Panoramica Migrazione';
$_LANG['migration.navtab.statuses']            = 'Stati';
$_LANG['migration.navtab.fields']              = 'Campi';
$_LANG['migration.navtab.finish']              = 'Completa Migrazione';
$_LANG['migration.text.notice']                = 'Avviso';
$_LANG['migration.text.overview.notice']       = "Prego notare che <strong>CRM 2.x.x</strong> &egrave; un modello completamente riscritto (rispetto a 1.x.x version). Onde mantenere la compatibilit&agrave; con versioni precedenti abbiamo preparato uno strumento chiamato 'Migrator'. Qui &egrave; possibile migrare in modo sicuro i dati della versione precedente.<br />Tenete a mente che i follow-up non verranno migrati a causa dell'incompatibilit&agrave; di struttura.";
$_LANG['migration.text.overview.not.detected'] = 'Non rilevata';
$_LANG['migration.text.overview.last.version'] = 'ultima versione installata CRM';
$_LANG['migration.text.overview.notfoundcrm']  = 'Il sistema non ha rilevato alcuna istanza precedente attiva del modulo CRM. Non c\'&egrave; niente di migrare.';
$_LANG['migration.text.overview.incompatible'] = 'La versione attuale non &egrave; compatibile. Onde utilizzare il tool migrator in maniera corretta, prego aggiornare la versione superata del CRM alla versione <b>1.2.4</b>.';
$_LANG['migration.text.overview.compatible']   = 'Hai una versione compatibile e attiva del modulo CRM. Potresti voler migrare dati da una versione precedente alla versione corrente.';
$_LANG['migration.text.overview.flow.header']  = 'Flusso di Migrazione';
$_LANG['migration.text.overview.flow.content'] = " <li>&Egrave; necessario aggiungere e configurare manualmente gli stati usati nella sua ultima versione di CRM</li>
                                                        <li>&Egrave; necessario aggiungere manualmente i campi personalizzati alla versione pi&ugrave; recente di CRM</li>
                                                        <li>&Egrave; necessario configurare mapper per gli stati, in modo da poter mappare lo stato dal vecchio CRM allo stato in CRM V2. Per illustrare, &egrave; possibile mappare lo stato 'attivo' (da vecchio CRM) con lo status di 'prospera' in CRM V2.x.x (o, naturalmente, allo stesso nome di stato).</li>
                                                        <li>&Egrave; necessario configurare mapping per i campi personalizzati, in modo da poter mappare i campi da vecchio CRM, al CRM V2.x.x. Questa configurazione &egrave; fondamentale, dal momento che entrambi sistemi possono avere diversi campi personalizzati, ed &egrave; necessario specificare quale valore dal vecchio campo personalizzato si desidera assegnare alla nuova versione.</li>
                                                        <li>Prima di eseguire la migrazione, si consiglia vivamente di fare un backup del database (tabelle con prefisso 'crm_' sono responsabili per il CRM V2.x.x).</li>";
$_LANG['migration.text.overview.bottom.info']    = "Migrator generer&agrave; dei log su file. Questo vi permetter&agrave; di controllare il processo di migrazione e di catturare record che potrebbero avere problemi durante la migrazione (per esempio, mappando i campi di testo ad un valore non esistente in campo 'seleziona').
                                                      <br />Log dettagliati si trovano nella directory <code>modules/addons/mgCRM2/app/Storage/logs</code>.";
$_LANG['migration.text.map.empty.status']        = 'Questo stato non sar&agrave; impostato';
$_LANG['migration.text.map.statuses.widget']     = 'Stati in CRM <b>1.2.4</b>';
$_LANG['migration.text.confirmation']            = 'Conferma';
$_LANG['migration.btn.configure.fields']         = 'Configura Mappatura Campi';
$_LANG['migration.btn.begin.conf']               = 'Inizia Migrazione';
$_LANG['migration.btn.last.step']                = 'Vai all\'Ultimo Step';
$_LANG['migration.text.finish.widget']           = 'Completa Migrazione';
$_LANG['migration.text.statusescheck']           = 'Ho impostato correttamente la mappatura per <b>stati</b>';
$_LANG['migration.text.fieldscheck']             = 'Ho impostato correttamente la mappatura per <b>campi personalizzati</b>';
$_LANG['migration.text.map.fields.widget']       = 'Campi in CRM <b>1.2.4</b>';
$_LANG['migration.text.map.empty.field']         = 'Questo campo non sar&agrave; migrato (ci sar&agrave; un valore vuoto)';
$_LANG['migration.how.many.to.import.1']         = 'Ci sono';
$_LANG['migration.how.many.to.import.2']         = 'lead/potenziali da importare dal vecchio modulo CRM';
$_LANG['migration.text.finish.proceed']          = 'Sei sicuro di voler procedere?';
$_LANG['migration.text.finish.rewerseinfo']      = 'Nel caso di voler ripristinare lo stato prima di questa migrazione potrai ripristinare il backup oppure rimuovere manualmente le righe iniziando da';
$_LANG['migration.text.finish.btn.start']        = 'Inizia Migrazione';
$_LANG['migration.text.finish.result.widget']    = 'Risultato Migrazione';
$_LANG['migration.text.finish.result.log']       = 'Log Dettagliati possono essere trovati nel file';
$_LANG['migration.text.finish.result.directory'] = 'directory.';

$_LANG['settings.permisions.no.available.roles'] = "Non ci sono ruoli admin da assegnare. O tutti i ruoli sono assegnati come <b>Admin Accesso Full</b> oppure non ci sono altri ruoli che hanno accesso al modulo.";

// Asterisk integration
$_LANG['asterisk.calloutwidget.title']      = 'Widget Asterisk Manager Call Out';
$_LANG['asterisk.current.call']             = 'Chiamata Corrente';
$_LANG['asterisk.current.call.status']      = 'Stato Chiamata Corrente:';
$_LANG['asterisk.waiting.input']            = 'In attesa input...';
$_LANG['asterisk.destination.number']       = 'Numero di Destinatario';
$_LANG['asterisk.oryginal.extension']       = 'Interno Originale';
$_LANG['asterisk.oryginal.try.call']        = 'Provando a Comporre Chiamata';
$_LANG['asterisk.call.originating']         = 'Componendo...';

// Campaigns list
$_LANG['campaigns.list.widgetname']             = 'Campagna';
$_LANG['campaigns.widget.add.main']             = 'Nuova Campagna';
$_LANG['campaigns.widget.add.campaign']         = 'Dettagli Campagna';
$_LANG['campaigns.widget.add.filters']          = 'Filtri Campagna';
$_LANG['campaigns.add.campaign.mached.widget']  = 'Record Trovati';

// Campaign Form Create
$_LANG['campaigns.edit.header']             = 'MODIFICA CAMPAGNA #';
$_LANG['campaigns.list.btn.create']         = 'Crea Campagna';
$_LANG['campaigns.form.name']               = 'Nome';
$_LANG['campaigns.form.name.descr']         = 'Sar&agrave; utilizzato come identificatore in vari menu a tendina.';
$_LANG['campaigns.form.name.placeholder']   = 'Digita un nome breve';
$_LANG['campaigns.form.admins']             = 'Admin';
$_LANG['campaigns.form.color']              = 'Colore';
$_LANG['campaigns.form.admins.descr']       = 'Seleziona gli admin che potranno visualizzare i record assegnati a questa campagna e gestirli.';
$_LANG['campaigns.form.description']             = 'Descrizione';
$_LANG['campaigns.form.description.descr']       = 'Descrizione estesa della campagna, visibile solo sulla lista campagne.';
$_LANG['campaigns.form.description.placeholder'] = 'Descrivi brevemente lo scopo di questa campagna';
$_LANG['campaigns.form.date_start']         = 'Data Inizio';
$_LANG['campaigns.form.date_end'] = 'Data Fine';

$_LANG['campaigns.filters.static.name'] = 'Nome';
$_LANG['campaigns.filters.static.type'] = 'Tipo Contatto';
$_LANG['campaigns.filters.static.status'] = 'Stato';
$_LANG['campaigns.filters.static.email'] = 'Email';
$_LANG['campaigns.filters.static.phone'] = 'Telefono';
$_LANG['campaigns.filters.static.priority'] = 'Priorit&agrave;';
$_LANG['campaigns.filters.static.client'] = 'Cliente';
$_LANG['campaigns.filters.static.ticket'] = 'Ticket';

$_LANG['campaigns.list.th.name'] = 'Nome';
$_LANG['campaigns.list.th.description'] = 'Descrizione';
$_LANG['campaigns.list.th.datestart'] = 'Data Inizio';
$_LANG['campaigns.list.th.dateend'] = 'Data Fine';
$_LANG['campaigns.list.th.assigned'] = 'Record';
$_LANG['campaigns.list.th.active'] = 'Stato';
$_LANG['campaigns.status.active'] = 'Attiva';
$_LANG['campaigns.status.inactive'] = 'Non Attiva';
$_LANG['campaigns.list.th.admins'] = 'Admin';

$_LANG['campaigns.tooltip.force.reasign'] = 'Forza reassegnazione record';
$_LANG['campaigns.button.add.new'] = 'Aggiungi Campagna';
$_LANG['campaigns.button.edut.update'] = 'Aggiorna';
$_LANG['campaigns.button.refresh.table'] = 'Mostra Record Corrispondenti';
$_LANG['campaigns.form.filter.empty'] = 'Saranno filtrati da vuoto/valore non impostato';
$_LANG['campaigns.form.date.end.helper'] = 'Campagna finir&agrave; sulla data selezionata.';
$_LANG['campaigns.form.date.end.helper.descr'] = 'Campagna sar&agrave; visibile per gli admin assegnati durante il periodo selezionato.';
$_LANG['campaigns.form.date.start.helper'] = 'Campagna inizier&agrave; alla data selezionata.';
$_LANG['campaigns.form.system.fields'] = 'Campi di Sistema';
$_LANG['campaigns.changable.in.header'] = 'Campagna';
$_LANG['campaigns.changable.noy.in.any'] = 'Non Applicato';
$_LANG['campaigns.changable.all'] = 'Qualsiasi';
$_LANG['admins.changable.any'] = 'Qualsiasi';
$_LANG['admins.changable.not.assigned'] = 'Non Applicato';

// NOTIFICATIONS
$_LANG['notifications.list.widgetname'] = 'Notifiche';
$_LANG['notifications.add.widget']         = 'Nuova Notifica';
$_LANG['notifications.list.btn.create']         = 'Crea Notifica';
$_LANG['notifications.form.importance']         = 'Importanza';
$_LANG['notifications.form.importance.normal']         = 'Normale';
$_LANG['notifications.form.importance.info']         = 'Info';
$_LANG['notifications.form.importance.warning']         = 'Avvertimento';
$_LANG['notifications.form.importance.danger']         = 'Pericolo';
$_LANG['notifications.form.type']         = 'Tipo';
$_LANG['notifications.form.type.temporary']         = 'Temporanea';
$_LANG['notifications.form.type.permanent']         = 'Permanente';
$_LANG['notifications.form.admins']         = 'Admin';
$_LANG['notifications.form.admins.descr']         = 'Scegli gli Admin a cui mostrare questa notifica';
$_LANG['notifications.form.content']         = 'Messaggio';
$_LANG['notifications.form.content.placeholder']         = 'Digita il contenuto del messaggio';
$_LANG['notifications.form.content.descr']         = 'Codice HTML &egrave; permesso';
$_LANG['notifications.form.date_start']         = 'Data Inizio';
$_LANG['notifications.form.date_end'] = 'Data Fine';
$_LANG['notifications.form.dates.descr'] = 'Notifica sar&agrave; visualizzata per l\'intervallo selezionato';
$_LANG['notifications.button.add.new'] = 'Crea Notifica';
$_LANG['notifications.form.confirmation'] = 'Conferma';
$_LANG['notifications.form.confirmation.descr'] = 'Richiedi conferma da admin';
$_LANG['notifications.form.hideafterconfirm'] = 'Nascondi una volta Accettata';
$_LANG['notifications.form.hideafterconfirm.descr'] = 'Una volta ricevuta accettata la notifica, non sar&agrave; pi&ugrave; visibile all\'admin';
$_LANG['notifications.list.th.importance'] = 'Importanza';
$_LANG['notifications.list.th.type'] = 'Tipo';
$_LANG['notifications.list.th.content'] = 'Contenuto';
$_LANG['notifications.list.th.datestart'] = 'Data Inizio';
$_LANG['notifications.list.th.dateend'] = 'Data Fine';
$_LANG['notifications.table.dates.permanent'] = 'Non si applica';
$_LANG['notifications.list.th.assigned'] = 'Admin';
$_LANG['notifications.list.th.accepted'] = 'Accettata';
$_LANG['notifications.list.th.active'] = 'Attiva';
$_LANG['notifications.table.confirmation.disabled'] = 'Conferma disabilitata';
$_LANG['notifications.table.confirmation.noone'] = 'Nessuno ha ancora confermato questo messaggio';
$_LANG['notifications.button.form.edit'] = 'Aggiorna';
$_LANG['notifications.main.widget.single'] = 'Hai <span class="bold">{{num}}</span> Notifiche';
$_LANG['notifications.main.widget.many'] = 'Hai <span class="bold">{{num}}</span> Notifiche';
$_LANG['notifications.main.btn.accept'] = 'Accetto';
$_LANG['notifications.main.accepted'] = 'Accettata:';



///////////////////////////////////
// Settings > fields
///////////////////////////////////
$_LANG['settings.types.nav.widget.name']              = 'Tipi Contatto';
$_LANG['settings.types.list.add.widget.name']         = 'Nuovo Tipo Contatto';
$_LANG['settings.types.list.tbl.widget.name']         = 'Tipi Contatto';
$_LANG['settings.types.add.form.name']                = 'Nome';
$_LANG['settings.types.add.form.name.placeholder']    = 'Digita il nome che comparir&agrave; nel sistema';
$_LANG['settings.types.add.show.nav']                 = 'Navigazione';
$_LANG['settings.types.add.show.nav.descr']           = 'Se abilitato, un link alla tabella con questo tipo di contatto sar&agrave; disponibile dal menu principale di navigazione';
$_LANG['settings.types.add.show.nav.subm']            = 'Submenu di Navigazione';
$_LANG['settings.types.add.show.nav.subm.descr']      = "Se abilitato, un link alla tabella con questo tipo di contatto sar&agrave; disponibile dal submenu 'Contacts' (secondo livello di navigazione)";
$_LANG['settings.types.add.show.dashboard']           = 'Dashboard';
$_LANG['settings.types.add.show.dashboard.descr']     = 'Se abilitato, un nuovo tipo di contatto sar&agrave; disponibile sulla dashboard da cui filtrare';
$_LANG['settings.types.add.icon']                     = 'Icona';
$_LANG['settings.types.add.form.icon.placeholder']    = 'Digita il formato icona qui';
$_LANG['settings.types.add.succed']                   = 'Nuovo Tipo di Contatto &egrave; stato aggiunto';
$_LANG['settings.types.add.icon.descr']               = 'Icona designata ad un particolare tipo di contatto. Sempre visibile vicino al nome del tipo di contatto nel menu di navigazione, dashboard etc. Scegli tra le <a href="crm.php#!/static/pages/icons" target="_blank">icone disponibili.</a><br /> Ricordati di usare i formati appropriati come negli esempi: <code>fa fa-thumbs-o-up</code>, <code>glyphicon glyphicon-phone-alt</code>, <code>icon-badge</code>';

$_LANG['settings.types.tbl.th.icon']                  = 'Icona';
$_LANG['settings.types.tbl.th.show.in.nav']           = 'Navigazione';
$_LANG['settings.types.tbl.th.show.in.subm']          = 'Navigazione Submenu';
$_LANG['settings.types.tbl.th.show.in.dashboard']     = 'Dashboard';

$_LANG['settings.types.edit.infobox.notice']          = 'Avviso';
$_LANG['settings.types.edit.infobox.txt']             = 'Modifiche al tipo di contatto non sono instantanee (specialmente in relazione alla navigazione). Onde visualizzare le modifiche, dovrai aggiornare la pagina. In qualche caso sar&agrave; necessario ricaricare la pagina o svuotare la cache del browser.';

$_LANG['settings.types.delete.header']               = 'Elimina Tipo di Contatto';
$_LANG['settings.types.delete.convert.dont']         = "-- Non convertire";
$_LANG['settings.types.delete.convert']              = 'Converti Contatti a Tipo';
$_LANG['settings.types.delete.convert.error']        = 'Siccome vuoi spostare i contatti all\'Archivio, dovrai definire il tipo da convertire';
$_LANG['settings.types.delete.convert.descr']        = 'Ogni contatto che &egrave; assegnato al tipo Eliminato, sar&agrave; convertito al tipo selezionato qui.';
$_LANG['settings.types.delete.archive']              = 'Sposta all\'Archivio';
$_LANG['settings.types.delete.archive.descr']        = 'Non convertire il contatto ad un altro tipo invece spostalo nell\'archivio. <br> Se vuoi spostare i contatti di questo tipo all\'archivio, seleziona un altro tipo che sar&agrave; usato per descrivere questi contatti una volta ripristinati dall\'archivio.';


///////////////////////////////////
// Utils > mass mail
///////////////////////////////////
$_LANG['utils.massmessage.widget.add.main']              = 'Nuovo Messaggio Massivo';
$_LANG['utils.massmessage.add.btn.create']               = 'Nuovo Messaggio Massivo';
$_LANG['utils.massmessage.add.targetmain']               = 'Invia A';
$_LANG['utils.massmessage.add.target.users']             = 'Utenti';
$_LANG['utils.massmessage.add.target.users.descr']       = 'Messaggio sar&agrave; inviato a tutti i clienti attivi nel sistema';
$_LANG['utils.massmessage.add.target.usergroups']        = 'Gruppi Utenti';
$_LANG['utils.massmessage.add.target.usergroups.descr']  = 'Messaggio sar&agrave; inviato ai clienti assegnati ai Gruppi Clienti assegnati';
$_LANG['utils.massmessage.add.target.campaigns']         = 'Campagne';
$_LANG['utils.massmessage.add.target.campaigns.descr']   = 'Il messaggio verr&agrave; inviato ai contatti dalle campagne selezionate';
$_LANG['utils.massmessage.add.date']                     = 'Seleziona Data';
$_LANG['utils.massmessage.add.date.descr']               = 'Data quando i messaggi saranno aggiunti alla coda di invio (gestita da cron job)';
$_LANG['utils.massmessage.add.subject']                  = 'Oggetto';
$_LANG['utils.massmessage.add.subject.placeholder']      = 'Inserisci oggetto qui';
$_LANG['utils.massmessage.add.subject.content']          = 'Contenuto Principale';
$_LANG['utils.massmessage.add.choose.usergrps']          = 'Gruppi Utenti';
$_LANG['utils.massmessage.add.choose.campaigns']         = 'Campagne';
$_LANG['resource.emails.form.btn.create']             = 'Crea';
$_LANG['utils.massmessage.add.variables']                = 'Campi Unione Disponibili';
$_LANG['utils.massmessage.add.type'] = 'Tipo Messaggio';
$_LANG['utils.massmessage.add.type.email'] = 'Email';
$_LANG['utils.massmessage.add.type.email.descr'] = 'Questo messaggio sar&agrave; inviato tramite email';
$_LANG['utils.massmessage.add.type.sms']= 'SMS';
$_LANG['utils.massmessage.add.type.sms.descr']= 'Questo messaggio sar&agrave; inviato tramite SMS';
$_LANG['utils.massmessage.add.description']= 'Descrizione';
$_LANG['utils.massmessage.add.description.placeholder']= 'Descrivi brevemente la configurazione di questo Messaggio Massivo per identificarlo facilmente nel sistema';

$_LANG['utils.massmessage.list.widgetname']             = 'Messaggio Massivo';
$_LANG['utils.massmessage.list.btn.create']             = 'Crea Mesaggio Massivo';
$_LANG['utils.massmessage.list.th.date']         = 'Data';
$_LANG['utils.massmessage.list.th.description']               = 'Descrizione';
$_LANG['utils.massmessage.list.th.message_type']        = 'Tipo';
$_LANG['utils.massmessage.list.th.target_type']         = 'Target';
$_LANG['utils.massmessage.list.th.messages.pendind']       = 'In Coda';
$_LANG['utils.massmessage.list.th.messages.total']      = 'Totale';
$_LANG['utils.massmessage.list.th.messages.generated']  = 'Stato';
$_LANG['utils.massmessage.status.done']  = 'Completato';
$_LANG['utils.massmessage.status.pending']  = 'In Attesa';
$_LANG['utils.massmessage.status.sending']  = 'In Corso';

// IMPORT / EXPORT
$_LANG['settings.importexport.tab.export']  = 'Esporta';
$_LANG['settings.importexport.tab.import']  = 'Importa';
$_LANG['settings.importexport.widget.name.explain']  = 'Campi disponibili';
$_LANG['settings.importexport.widget.name.explain.small']  = 'e panoramico formato CSV';
$_LANG['settings.importexport.format.choose']  = 'Scegli Formato';
$_LANG['settings.importexport.import.file.detected']  = 'Sistema rilevato';
$_LANG['settings.importexport.import.file.rows']  = 'da file caricato.';
$_LANG['settings.importexport.btn.export']  = 'Esporta';
$_LANG['settings.importexport.import.start']  = 'Eseguire Import';
$_LANG['settings.importexport.import.files.descr']  = 'Format consentiti: *.csv,  *.xls,  *.xlsx,  *.ods';